C+
C NAME:
C	cTime2System
C PURPOSE:
C	Get system time in specified string format
C CATEGORY:
C	gen/for/lib
C CALLING SEQUENCE:
	character*80 function cTime2System(cFmt)
C OUTPUTS:
C	u(2)		integer		rounded 2-element standard time
C CALLS:
C	Time2System, Time2Str
C MODIFICATION HISTORY:
C	JAN-2004, Paul Hick (pphick@ucsd.edu)
C-
	    character	cFmt*(*)

	integer		t(2)
	integer		Time2Str

	call Time2System(t)
	i = Time2Str(cFmt,t,cTime2System)

	return
	end
